Pregunta sobre IP Geo Block de Wordpress:

Administrador bloqueado de plugins

Un usuario preguntó 👇

Hola, me encanta tu plugin, gracias.

Instalé su plugin hace unos días y fui a actualizar mis plugins y recibí este mensaje:

[site] actualmente no puede manejar esta solicitud. ERTP ERTP 500

La siguiente URL es:

/plugins.php?ip-geo-block-auth-nonce=xxxxxx

Estoy seguro de haber configurado los ajustes. Miré y tenía la configuración del plugin en la opción predeterminada «Desactivar» y luego la cambié a «Bloquear por país», pero eso no pareció cambiar nada. Incluso intenté iniciar sesión en otro navegador (sin cookies del sitio) después de realizar ese cambio, por temor a un caché o una cookie, pero recibí el mismo mensaje al intentar acceder a los plugins.

¿Me puedes ayudar? ¡Gracias!

(@tokkonopapa)

Hace 2 años, 6 meses

Hola @justbruno,

Gracias por elegir este plugin.

[site] actualmente no puede manejar esta solicitud. ERROR ERTP 500

El error 500 representa el error del servidor.

Estoy seguro de haber configurado los ajustes.

No lo creo. La razón principal puede estar relacionada con el consumo de memoria.

Entonces, ¿intentarías desactivar todos tus plugins y activarlos uno por uno mientras verificas este problema o no?

No creo que este plugin requiera esa memoria, pero en mi experiencia, algunos plugins como bbPress, Wordfence en wp-config.php requieren la siguiente definición para aumentar el tamaño de la memoria:

define('WP_MEMORY_LIMIT', '1024M');
define('WP_MAX_MEMORY_LIMIT', '1024M');

Agradecería su amable cooperación. Gracias.

Lanzador de hilos

(@justbruno)

Hace 2 años, 6 meses

Eso no funcionó. Como no puedo acceder a los plugins para deshabilitar el plugin, creo que debería eliminar la carpeta del plugin a través de FTP. A menos que tenga un método diferente.

(@tokkonopapa)

Hace 2 años, 6 meses

Supongo que debería eliminar la carpeta del plugin a través de FTP.

Simplemente cambie el nombre como ip-geo-block a ip-geo-block- debería estar bien. Pero si configuras «Tiempo de validación«Como» plugins mu «, elimínelos /wp-content/mu-plugins/ip-geo-block-mu.php.

Y espero que también intentes aumentar el límite de memoria.

Gracias.

(@tokkonopapa)

Hace 2 años, 6 meses

Hola @justbruno,

Como esta tu situacion

Instalé su plugin hace unos días y fui a actualizar mis plugins y recibí este mensaje:…

Reconocí los métodos anteriores que IPGB funcionó en la primera instalación, pero el problema ocurrió después de actualizar algunos plugins.

Por eso creo que la cuestión de la memoria podría ser la causa de este problema.

Puede encontrar la misma pregunta en «Error fatal: cantidad de memoria permitida [x] medidas de agotamiento ”.

El registro de errores del servidor contenía el mensaje «Error fatal: tamaño de memoria permitido …» y el navegador informó «Error HTTP 500 …» que informó.

Por lo tanto, el registro de errores en su servidor será de gran ayuda para resolver el problema. Compruébelo por favor.

Gracias.

(@tokkonopapa)

Hace 2 años, 4 meses

Hola @justbruno y todos,

Lo siento, pero bromeé sobre el motivo de esta pregunta. Creo que la «Causa de otra colisión de plugins» fue causada por un «error interno del servidor 500» y se corrigió en 3.0.14 y versiones posteriores.

Espero volver a intentarlo.

Le agradecería que informara sobre este problema. Gracias.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *